这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

Omega计划/Style.css

来自Limbo Wiki
Sam0324留言 | 贡献2022年4月27日 (三) 22:57的版本
跳转到导航 跳转到搜索
.trs{
	color:transparent;
}
.pom-doc .y{
	color:green;
	font-weight:bold;
}
.pom-doc .n{
	color:red;
	font-weight:bold;
}
.pom-doc .w{
	color:orange;
	font-weight:bold;
}
.pom-doc .t{
	width:100%;
	text-align:center;
	border-bottom:2px solid white;
}
.buttext{
	float:none;
	text-align:center;
	color:#2222DD;
	font-size:2em;
}
/* [[Category:技术性页面]] */
/* [[Category:碎数研/Omega计划]] */